<div class="row g-3 mb-3">
    <div class="col">
        {{ form_row(form.companyName) }}
    </div>
</div>
<div class="row g-3 mb-3">
    <div class="col-sm-6 col-md-3">
        {{ form_row(form.salutation) }}
    </div>
    <div class="col-md-4">
        {{ form_row(form.firstName) }}
    </div>
    <div class="col-md-4">
        {{ form_row(form.lastName) }}
    </div>
</div>
<div class="row g-3 mb-3">
    <div class="col-md-8">
        {{ form_row(form.streetName) }}
    </div>
    <div class="col-md-4">
        {{ form_row(form.houseNumber) }}
    </div>
</div>
<div class="row g-3 mb-3">
    <div class="col-md-4">
        {{ form_row(form.postalCode) }}
    </div>
    <div class="col-md-8">
        {{ form_row(form.placeName) }}
    </div>
</div>
<div class="row g-3 mb-3">
    <div class="col-md-6">
        {{ form_row(form.email) }}
    </div>
    <div class="col-md-6">
        {{ form_row(form.phoneNumber) }}
    </div>
</div>